Firefox3.5でAll-in-One Gesturesを使う方法

Firefox3.5にすると何個かのアドオンが対応していないと出て使えなくなります。一番困るのはマウスジェスチャーなどを使うAll-in-One Gestures。これがないと困る人は多いと思います。

そこでお勧めアドオン「MR Teach toolkit」をいれて、その他タブにある「XPIインストールオプション」を開き、そこにある「アドオン互換性の照合有効にする」についているチェックを外してFirefox3.5を再起動してみてください。火狐3.5

それでAll-in-One Gesturesをはじめとした火狐3.5で使えなくなったアドオンやテーマが使えるようになるはずです。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA